Docs | Support

pfitzer/jtranslate

requirements.txt


Package Current version Latest version Status Python 3
alabaster ==0.7.12 0.7.12 up-to-date Python 3  
argh ==0.26.2 0.26.2 up-to-date Python 3  
atomicwrites ==1.4.0 1.4.0 up-to-date Python 3  
attrs ==20.3.0 21.4.0 outdated Python 3  
Babel ==2.9.0 2.10.3 insecure Python 3 PR
bleach ==3.2.2 5.0.1 outdated Python 3  
certifi ==2020.12.5 2022.6.15 outdated Python 3 PR
chardet ==4.0.0 5.0.0 outdated Python 3 PR
colorama ==0.4.4 0.4.5 outdated Python 3 PR
configobj ==5.0.6 5.0.6 up-to-date Python 3  
coverage ==5.3.1 6.4.1 outdated Python 3 PR
docutils ==0.16 0.19 outdated Python 3 PR
future ==0.18.2 0.18.2 up-to-date Python 3  
idna ==2.10 3.3 outdated Python 3 PR
imagesize ==1.2.0 1.4.1 outdated Python 3 PR
importlib-metadata ==3.4.0 4.12.0 outdated Python 3 PR
Jinja2 ==2.11.2 3.1.2 insecure Python 3 PR
livereload ==2.6.3 2.6.3 up-to-date Python 3  
MarkupSafe ==1.1.1 2.1.1 outdated Python 3 PR
more-itertools ==8.6.0 8.13.0 outdated Python 3 PR
packaging ==20.8 21.3 outdated Python 3 PR
pathtools ==0.1.2 0.1.2 up-to-date Python 3  
pkginfo ==1.7.0 1.8.3 outdated Python 3 PR
pluggy ==0.13.1 1.0.0 outdated Python 3 PR
port-for ==0.4 0.6.2 outdated Python 3 PR
py ==1.10.0 1.11.0 outdated Python 3 PR
Pygments ==2.7.4 2.12.0 outdated Python 3 PR
pypandoc ==1.5 1.8.1 outdated Python 3 PR
pyparsing ==2.4.7 3.0.9 outdated Python 3 PR
pytest ==6.2.1 7.1.2 outdated Python 3 PR
pytest-cov ==2.11.1 3.0.0 outdated Python 3 PR
pytest-runner ==5.2 6.0.0 insecure Python 3  
pytz ==2020.5 2022.1 outdated Python 3 PR
PyYAML ==5.4.1 6.0 outdated Python 3  
readme-renderer ==28.0 35.0 outdated Python 3 PR
requests ==2.25.1 2.28.1 outdated Python 3 PR
requests-toolbelt ==0.9.1 0.9.1 up-to-date Python 3  
setuptools-markdown ==0.4.1 0.4.1 up-to-date Python 3  
six ==1.15.0 1.16.0 outdated Python 3 PR
snowballstemmer ==2.0.0 2.2.0 outdated Python 3 PR
Sphinx ==3.4.3 5.0.2 outdated Python 3 PR
sphinx-autobuild ==2020.9.1 2021.3.14 outdated Python 3 PR
sphinxcontrib-applehelp ==1.0.2 1.0.2 up-to-date Python 3  
sphinxcontrib-devhelp ==1.0.2 1.0.2 up-to-date Python 3  
sphinxcontrib-htmlhelp ==1.0.3 2.0.0 outdated Python 3 PR
sphinxcontrib-jsmath ==1.0.1 1.0.1 up-to-date Python 3  
sphinxcontrib-qthelp ==1.0.3 1.0.3 up-to-date Python 3  
sphinxcontrib-serializinghtml ==1.1.4 1.1.5 outdated Python 3 PR
sphinxcontrib-websupport ==1.2.4 1.2.4 up-to-date Python 3  
tornado ==6.1 6.2 outdated Python 3 PR
twine ==3.3.0 4.0.1 outdated Python 3 PR
tqdm ==4.56.0 4.64.0 outdated Python 3 PR
urllib3 ==1.26.2 1.26.9 insecure Python 3  
watchdog ==1.0.2 2.1.9 outdated Python 3 PR
wcwidth ==0.2.5 0.2.5 up-to-date Python 3  
webencodings ==0.5.1 0.5.1 up-to-date Python 3  
zipp ==3.4.0 3.8.0 outdated Python 3 PR